Bug 574431 - perl-Sys-SigAction - request for EL-5 branch
Summary: perl-Sys-SigAction - request for EL-5 branch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Sys-SigAction
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-17 14:21 UTC by Mark Chappell
Modified: 2010-05-10 20:15 UTC (History)
2 users (show)

Fixed In Version: perl-Sys-SigAction-0.11-3.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-10 20:15:57 UTC


Attachments (Terms of Use)

Description Mark Chappell 2010-03-17 14:21:38 UTC
I (tremble) am currently trying to get the various packages we use at work into
EPEL, perl-Sys-SigAction is one of these packages.  Would you be willing to add an
EL branch for perl-Sys-SigAction, or alternatively I can maintain the EL branch.  I am also willing to co-maintain the EL branch (and Fedora branches) if you would
like.

If you have no desire to maintain EL packages you may wish to add yourself to
the http://fedoraproject.org/wiki/EPEL/ContributorStatusNo page so that we can
simply make the CVS request in future.

Comment 1 Fedora Update System 2010-04-12 18:10:04 UTC
perl-Sys-SigAction-0.11-3.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/perl-Sys-SigAction-0.11-3.el5

Comment 2 Fedora Update System 2010-04-15 15:45:58 UTC
perl-Sys-SigAction-0.11-3.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update perl-Sys-SigAction'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/perl-Sys-SigAction-0.11-3.el5

Comment 3 Fedora Update System 2010-05-10 20:15:53 UTC
perl-Sys-SigAction-0.11-3.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.